{
  "item.littlebotanics.littlemanabarge_item": "Манагрузовая баржа",
  "item.littlebotanics.littlemanacar_item": "Манагрузовая машина",

  "entity.littlebotanics.littlemanabarge": "Манагрузовая баржа",
  "entity.littlebotanics.littlemanacar": "Манагрузовая машина"
}